
stations: 
  - Agostinho Porto (n993784202)
  - Anchieta (n823909110)
  - Augusto Vasconcelos (n823909111)
  - Austin (n992850521)
  - Bangu (n823908896)
  - Barros Filho (n823909057)
  - Belford Roxo (n6753788981)
  - Benjamim do Monte (n823908910)
  - Bonsucesso (n6750743893)
  - Brás de Pina (n823909117)
  - Campo Grande (n823909050)
  - Campos Elíseos (n331875799)
  - Cascadura (n823909065)
  - Cavalcanti (n823909073)
  - Central do Brasil (n712849026)
  - Citrolândia (n2211438810)
  - Coelho da Rocha (n993784935)
  - Comendador Soares (n992849871)
  - Cordovil (n823909087)
  - Corte Oito (n2211412853)
  - Cosmos (n823909074)
  - Costa Barros (n823908922)
  - Del Castilho (n823908964)
  - Deodoro (n823909099)
  - Duque de Caxias (n331873876)
  - Edson Passos (n992845669)
  - Engenheiro Pedreira (n992856860)
  - Engenho Novo (n6744577066)
  - Fragoso (n1304246239)
  - Gramacho (n331874228)
  - Guapimirim (n6750726934)
  - Guilherme da Silveira (n823908982)
  - Honório Gurgel (n823909054)
  - Imbariê (n1304214216)
  - Inhoaíba (n823909108)
  - Iriri (n1305341874)
  - Jacarezinho (n823908954)
  - Japeri (n1278195937)
  - Jardim Guapimirim (n2211436751)
  - Jardim Nova Marília (n2211440347)
  - Jardim Primavera (n331875825)
  - Jororó (n2211440346)
  - Lages (n1278911578)
  - Madureira (n823908929)
  - Magalhães Bastos (n823909071)
  - Magé (n1128223409)
  - Mangueira / Jamelão (n6750699335)
  - Manguinhos (n6753772513)
  - Manoel Belo (n1304217915)
  - Maracanã (n712849021)
  - Marechal Hermes (n823908966)
  - Mercadão de Madureira (n823908996)
  - Mesquita (n992846878)
  - Mocidade/Padre Miguel (n823909046)
  - Morabi (n1304139978)
  - Méier (n823909075)
  - Nilópolis (n992841159)
  - Nova Iguaçu (w91617869)
  - Olaria (n823909122)
  - Olinda (n992840767)
  - Olímpica de Engenho de Dentro (n823908958)
  - Oswaldo Cruz (n823909024)
  - Paciência (n823909093)
  - Paracambi (n1277781330)
  - Parada Angélica (n8638310827)
  - Parada Bananal (n2211434416)
  - Parada Ideal (n2211441993)
  - Parada Modelo (n1128292080)
  - Parada Santa Dalila (n1054609033)
  - Parada de Lucas (n823909094)
  - Parque Estrela (n1053355284)
  - Pavuna/São João de Meriti (n823909007)
  - Penha (n823908970)
  - Penha Circular (n823909101)
  - Piabetá (n1304242080)
  - Piedade (n823909055)
  - Pilares (n823909080)
  - Praça da Bandeira (n712849023)
  - Prefeito Bento Ribeiro (n823909118)
  - Presidente Juscelino (n992848083)
  - Queimados (w1216351470)
  - Quintino (n823908912)
  - Ramos (n823909027)
  - Realengo (n823908935)
  - Riachuelo (n823909091)
  - Ricardo de Albuquerque (n823909078)
  - Rocha Miranda (n823909092)
  - Sampaio (n823909083)
  - Santa Cruz (n823908945)
  - Santíssimo (n823909107)
  - Saracuruna (n1053355283)
  - Senador Camará (n823908998)
  - Silva Freire (n982308914)
  - Suruí (n1058120139)
  - São Cristóvão (n712849018)
  - São Francisco Xavier (n687072757)
  - Tancredo Neves (n823908904)
  - Tomás Coelho (n823908947)
  - Triagem (n712849012)
  - Vigário Geral (n823909015)
  - Vila Inhomirim (n1304247564)
  - Vila Militar (n823908991)
  - Vila Rosali (n993782878)

transfers: 
  - 
    - Saracuruna (r14309093)
    - Saracuruna (r9894811)

routes: 
  - 
    type: train
    ref: Belford Roxo
    name: Linha Belford Roxo
    colour: '#660066'
    station_count: 19
    stations: 
      - Central do Brasil (SuperVia)
      - São Cristóvão (SuperVia)
      - Maracanã (SuperVia)
      - Triagem (SuperVia)
      - Jacarezinho
      - Del Castilho
      - Pilares
      - Tomás Coelho
      - Cavalcanti
      - Mercadão de Madureira
      - Rocha Miranda
      - Honório Gurgel
      - Barros Filho
      - Costa Barros
      - Pavuna/São João de Meriti
      - Vila Rosali
      - Agostinho Porto
      - Coelho da Rocha
      - Belford Roxo

    itineraries: 
      r1578053: 
        - Central do Brasil (n712849026)
        - São Cristóvão (n712849018)
        - Maracanã (n712849021)
        - Triagem (n712849012)
        - Jacarezinho (n823908954)
        - Del Castilho (n823908964)
        - Pilares (n823909080)
        - Tomás Coelho (n823908947)
        - Cavalcanti (n823909073)
        - Mercadão de Madureira (n823908996)
        - Rocha Miranda (n823909092)
        - Honório Gurgel (n823909054)
        - Barros Filho (n823909057)
        - Costa Barros (n823908922)
        - Pavuna/São João de Meriti (n823909007)
        - Vila Rosali (n993782878)
        - Agostinho Porto (n993784202)
        - Coelho da Rocha (n993784935)
        - Belford Roxo (n6753788981)

      r9963650: 
        - Belford Roxo (n6753788981)
        - Coelho da Rocha (n993784935)
        - Agostinho Porto (n993784202)
        - Vila Rosali (n993782878)
        - Pavuna/São João de Meriti (n823909007)
        - Costa Barros (n823908922)
        - Barros Filho (n823909057)
        - Honório Gurgel (n823909054)
        - Rocha Miranda (n823909092)
        - Mercadão de Madureira (n823908996)
        - Cavalcanti (n823909073)
        - Tomás Coelho (n823908947)
        - Pilares (n823909080)
        - Del Castilho (n823908964)
        - Jacarezinho (n823908954)
        - Triagem (n712849012)
        - Maracanã (n712849021)
        - São Cristóvão (n712849018)
        - Central do Brasil (n712849026)


  - 
    type: train
    ref: Deodoro
    name: Linha Deodoro
    colour: '#f60619'
    station_count: 19
    stations: 
      - Central do Brasil (SuperVia)
      - Praça da Bandeira
      - São Cristóvão (SuperVia)
      - Maracanã (SuperVia)
      - Mangueira
      - São Francisco Xavier
      - Riachuelo
      - Sampaio
      - Engenho Novo
      - Méier
      - Olímpica Engenho de Dentro
      - Piedade
      - Quintino
      - Cascadura
      - Madureira
      - Oswaldo Cruz
      - Pref. Bento Ribeiro
      - Marechal Hermes
      - Deodoro

    itineraries: 
      r1609111: 
        - Central do Brasil (n712849026)
        - Praça da Bandeira (n712849023)
        - São Cristóvão (n712849018)
        - Maracanã (n712849021)
        - Mangueira / Jamelão (n6750699335)
        - São Francisco Xavier (n687072757)
        - Riachuelo (n823909091)
        - Sampaio (n823909083)
        - Engenho Novo (n6744577066)
        - Méier (n823909075)
        - Olímpica de Engenho de Dentro (n823908958)
        - Piedade (n823909055)
        - Quintino (n823908912)
        - Cascadura (n823909065)
        - Madureira (n823908929)
        - Oswaldo Cruz (n823909024)
        - Prefeito Bento Ribeiro (n823909118)
        - Marechal Hermes (n823908966)
        - Deodoro (n823909099)

      r9963664: 
        - Deodoro (n823909099)
        - Marechal Hermes (n823908966)
        - Prefeito Bento Ribeiro (n823909118)
        - Oswaldo Cruz (n823909024)
        - Madureira (n823908929)
        - Cascadura (n823909065)
        - Quintino (n823908912)
        - Piedade (n823909055)
        - Olímpica de Engenho de Dentro (n823908958)
        - Méier (n823909075)
        - Engenho Novo (n6744577066)
        - Sampaio (n823909083)
        - Riachuelo (n823909091)
        - São Francisco Xavier (n687072757)
        - Mangueira / Jamelão (n6750699335)
        - Maracanã (n712849021)
        - São Cristóvão (n712849018)
        - Praça da Bandeira (n712849023)
        - Central do Brasil (n712849026)


  - 
    type: train
    ref: JRI-PBI
    name: Linha Paracambi
    colour: '#5194c4'
    station_count: 3
    stations: 
      - Paracambi
      - Lages
      - Japeri

    itineraries: 
      r1578818: 
        - Paracambi (n1277781330)
        - Lages (n1278911578)
        - Japeri (n1278195937)

      r9963668: 
        - Japeri (n1278195937)
        - Lages (n1278911578)
        - Paracambi (n1277781330)


  - 
    type: train
    ref: Japeri
    name: Linha Japeri
    colour: '#0691f6'
    station_count: 20
    stations: 
      - Central do Brasil (SuperVia)
      - São Cristóvão (SuperVia)
      - Maracanã (SuperVia)
      - Silva Freire
      - Olímpica Engenho de Dentro
      - Madureira
      - Deodoro
      - Ricardo de Albuquerque
      - Anchieta
      - Olinda
      - Nilópolis
      - Edson Passos
      - Mesquita
      - Presidente Juscelino
      - Nova Iguaçu
      - Comendador Soares
      - Austin
      - Queimados
      - Engenheiro Pedreira
      - Japeri

    itineraries: 
      r1589649: 
        - Central do Brasil (n712849026)
        - São Cristóvão (n712849018)
        - Maracanã (n712849021)
        - Silva Freire (n982308914)
        - Olímpica de Engenho de Dentro (n823908958)
        - Madureira (n823908929)
        - Deodoro (n823909099)
        - Ricardo de Albuquerque (n823909078)
        - Anchieta (n823909110)
        - Olinda (n992840767)
        - Nilópolis (n992841159)
        - Edson Passos (n992845669)
        - Mesquita (n992846878)
        - Presidente Juscelino (n992848083)
        - Nova Iguaçu (w91617869)
        - Comendador Soares (n992849871)
        - Austin (n992850521)
        - Queimados (w1216351470)
        - Engenheiro Pedreira (n992856860)
        - Japeri (n1278195937)

      r6432247: 
        - Japeri (n1278195937)
        - Engenheiro Pedreira (n992856860)
        - Queimados (w1216351470)
        - Austin (n992850521)
        - Comendador Soares (n992849871)
        - Nova Iguaçu (w91617869)
        - Presidente Juscelino (n992848083)
        - Mesquita (n992846878)
        - Edson Passos (n992845669)
        - Nilópolis (n992841159)
        - Olinda (n992840767)
        - Anchieta (n823909110)
        - Ricardo de Albuquerque (n823909078)
        - Deodoro (n823909099)
        - Madureira (n823908929)
        - Olímpica de Engenho de Dentro (n823908958)
        - Silva Freire (n982308914)
        - Maracanã (n712849021)
        - São Cristóvão (n712849018)
        - Central do Brasil (n712849026)


  - 
    type: train
    ref: SAR-GIM
    name: 'Linha Guapimirim: Saracuruna - Guapimirim'
    colour: '#96333b'
    station_count: 14
    stations: 
      - Saracuruna
      - Parque Estrela
      - Santa Dalila
      - Suruí
      - Iriri
      - Magé
      - Jardim Nova Marília
      - Jororó
      - Citrolândia
      - Parada Ideal
      - Jardim Guapimirim
      - Parada Modelo
      - Parada Bananal
      - Guapimirim

    itineraries: 
      r1604427: 
        - Saracuruna (n1053355283)
        - Parque Estrela (n1053355284)
        - Parada Santa Dalila (n1054609033)
        - Suruí (n1058120139)
        - Iriri (n1305341874)
        - Magé (n1128223409)
        - Jardim Nova Marília (n2211440347)
        - Jororó (n2211440346)
        - Citrolândia (n2211438810)
        - Parada Ideal (n2211441993)
        - Jardim Guapimirim (n2211436751)
        - Parada Modelo (n1128292080)
        - Parada Bananal (n2211434416)
        - Guapimirim (n6750726934)

      r9963673: 
        - Guapimirim (n6750726934)
        - Parada Bananal (n2211434416)
        - Parada Modelo (n1128292080)
        - Jardim Guapimirim (n2211436751)
        - Parada Ideal (n2211441993)
        - Citrolândia (n2211438810)
        - Jororó (n2211440346)
        - Jardim Nova Marília (n2211440347)
        - Magé (n1128223409)
        - Iriri (n1305341874)
        - Suruí (n1058120139)
        - Parada Santa Dalila (n1054609033)
        - Parque Estrela (n1053355284)
        - Saracuruna (n1053355283)


  - 
    type: train
    ref: SAR-VIN
    name: Linha Vila Inhomirim
    colour: '#d1aa00'
    station_count: 8
    stations: 
      - Saracuruna
      - Morabi
      - Imbariê
      - Manoel Belo
      - Parada Angélica
      - Piabetá
      - Fragoso
      - Vila Inhomirim

    itineraries: 
      r1604426: 
        - Saracuruna (n1053355283)
        - Morabi (n1304139978)
        - Imbariê (n1304214216)
        - Manoel Belo (n1304217915)
        - Parada Angélica (n8638310827)
        - Piabetá (n1304242080)
        - Fragoso (n1304246239)
        - Vila Inhomirim (n1304247564)

      r9963644: 
        - Vila Inhomirim (n1304247564)
        - Fragoso (n1304246239)
        - Piabetá (n1304242080)
        - Parada Angélica (n8638310827)
        - Manoel Belo (n1304217915)
        - Imbariê (n1304214216)
        - Morabi (n1304139978)
        - Saracuruna (n1053355283)


  - 
    type: train
    ref: Santa Cruz
    name: Linha Santa Cruz
    colour: '#629f3f'
    station_count: 23
    stations: 
      - Central do Brasil (SuperVia)
      - São Cristóvão (SuperVia)
      - Maracanã (SuperVia)
      - Silva Freire
      - Olímpica Engenho de Dentro
      - Madureira
      - Deodoro
      - Vila Militar
      - Magalhães Bastos
      - Realengo
      - Mocidade/Padre Miguel
      - Guilherme da Silveira
      - Bangu
      - Senador Camará
      - Santíssimo
      - Augusto Vasconcelos
      - Campo Grande
      - Benjamim do Monte
      - Inhoaíba
      - Cosmos
      - Paciência
      - Tancredo Neves
      - Santa Cruz

    itineraries: 
      r1609112: 
        - Central do Brasil (n712849026)
        - São Cristóvão (n712849018)
        - Maracanã (n712849021)
        - Silva Freire (n982308914)
        - Olímpica de Engenho de Dentro (n823908958)
        - Madureira (n823908929)
        - Deodoro (n823909099)
        - Vila Militar (n823908991)
        - Magalhães Bastos (n823909071)
        - Realengo (n823908935)
        - Mocidade/Padre Miguel (n823909046)
        - Guilherme da Silveira (n823908982)
        - Bangu (n823908896)
        - Senador Camará (n823908998)
        - Santíssimo (n823909107)
        - Augusto Vasconcelos (n823909111)
        - Campo Grande (n823909050)
        - Benjamim do Monte (n823908910)
        - Inhoaíba (n823909108)
        - Cosmos (n823909074)
        - Paciência (n823909093)
        - Tancredo Neves (n823908904)
        - Santa Cruz (n823908945)

      r6432130: 
        - Santa Cruz (n823908945)
        - Tancredo Neves (n823908904)
        - Paciência (n823909093)
        - Cosmos (n823909074)
        - Inhoaíba (n823909108)
        - Benjamim do Monte (n823908910)
        - Campo Grande (n823909050)
        - Augusto Vasconcelos (n823909111)
        - Santíssimo (n823909107)
        - Senador Camará (n823908998)
        - Bangu (n823908896)
        - Guilherme da Silveira (n823908982)
        - Mocidade/Padre Miguel (n823909046)
        - Realengo (n823908935)
        - Magalhães Bastos (n823909071)
        - Vila Militar (n823908991)
        - Deodoro (n823909099)
        - Madureira (n823908929)
        - Olímpica de Engenho de Dentro (n823908958)
        - Silva Freire (n982308914)
        - Maracanã (n712849021)
        - São Cristóvão (n712849018)
        - Central do Brasil (n712849026)


  - 
    type: train
    ref: Saracuruna
    name: Linha Saracuruna
    colour: '#fa8835'
    station_count: 20
    stations: 
      - Central do Brasil (SuperVia)
      - São Cristóvão (SuperVia)
      - Maracanã (SuperVia)
      - Triagem (SuperVia)
      - Manguinhos
      - Bonsucesso
      - Ramos
      - Olaria
      - Penha
      - Penha Circular
      - Brás de Pina
      - Cordovil
      - Parada de Lucas
      - Vigário Geral
      - Duque de Caxias
      - Corte Oito
      - Gramacho
      - Campos Elíseos
      - Jardim Primavera
      - Saracuruna

    itineraries: 
      r1306884: 
        - Central do Brasil (n712849026)
        - São Cristóvão (n712849018)
        - Maracanã (n712849021)
        - Triagem (n712849012)
        - Manguinhos (n6753772513)
        - Bonsucesso (n6750743893)
        - Ramos (n823909027)
        - Olaria (n823909122)
        - Penha (n823908970)
        - Penha Circular (n823909101)
        - Brás de Pina (n823909117)
        - Cordovil (n823909087)
        - Parada de Lucas (n823909094)
        - Vigário Geral (n823909015)
        - Duque de Caxias (n331873876)
        - Corte Oito (n2211412853)
        - Gramacho (n331874228)

      r6018221: 
        - Gramacho (n331874228)
        - Campos Elíseos (n331875799)
        - Jardim Primavera (n331875825)
        - Saracuruna (n1053355283)

      r9963666: 
        - Saracuruna (n1053355283)
        - Jardim Primavera (n331875825)
        - Campos Elíseos (n331875799)
        - Gramacho (n331874228)

      r9963672: 
        - Gramacho (n331874228)
        - Corte Oito (n2211412853)
        - Duque de Caxias (n331873876)
        - Vigário Geral (n823909015)
        - Parada de Lucas (n823909094)
        - Cordovil (n823909087)
        - Brás de Pina (n823909117)
        - Penha Circular (n823909101)
        - Penha (n823908970)
        - Olaria (n823909122)
        - Ramos (n823909027)
        - Bonsucesso (n6750743893)
        - Manguinhos (n6753772513)
        - Triagem (n712849012)
        - Maracanã (n712849021)
        - São Cristóvão (n712849018)
        - Central do Brasil (n712849026)



